<nav title="{{ _('Authentication') }}" aria-labelledby="menu-authentication" class="menu-padding">
    <h3 id="menu-authentication">{{ _('Authentication') }}</h3>
    <ul>
        <li><a href="{{ url('auth:login') }}">{{ _('Login') }}</a></li>
        <li><a href="{{ url('auth:register') }}">{{ _('Register') }}</a></li>
        <li><a href="{{ url('auth:recover-password') }}">{{ _('Recover password') }}</a></li>
    </ul>
</nav>

<nav>
    {{ page_menu.ACCESSIBILITY() }}
</nav>
